clear; close all;
pause
n = 20;
s = .02;
x = rand(n,1)-0.5;
y = rand(n,1)-0.5;
h = plot(x,y,'.');
axis([-1 1 -1 1])
axis square
grid off
set(h,'EraseMode','xor','MarkerSize',18);
title('Brownsche Bewegung');
xlabel('Abbruch mit [Strg][C] im MATLAB-Befehlsfenster');
while 1
   drawnow
   x = x + s*randn(n,1);
   y = y + s*randn(n,1);
   set(h,'XData',x,'YData',y)
end
